PDA

View Full Version : [General] Problems after the automatic upgrade to Android 4.2.2



claudio1960
27-05-2014, 22:28
In my Tab 2 10.1 I have installed the software Samsung Smartview 1.0 to control the Samsug Smart TV. After the Android Upgrade from 4.1.1 to 4.2.2 the smartview application cannot be used.

When the Smartview is started and the TV is selected, a message "Error de Autenticacion" is received in the tab.

Do someone know any fix to this problem? or

How can I downgrade from 4.2.2 to 4.1.1 ?

Thanks in advances

Claudio

greenman
27-05-2014, 22:39
See if this link with youtube helps:
http://forums.androidcentral.com/samsung-galaxy-tab-2-10-1/315757-samsung-smart-view-not-working.html

I had the same problem when updating my phone to KitKat and now use this:
https://play.google.com/store/apps/details?id=com.adi.remote.phone&referrer=utm_source%3Dgoogle%26utm_medium%3Dorgani c%26utm_term%3Dsmart+remote+app+android

claudio1960
28-05-2014, 15:39
See if this link with youtube helps:
http://forums.androidcentral.com/samsung-galaxy-tab-2-10-1/315757-samsung-smart-view-not-working.html

I had the same problem when updating my phone to KitKat and now use this:
https://play.google.com/store/apps/details?id=com.adi.remote.phone&referrer=utm_source%3Dgoogle%26utm_medium%3Dorgani c%26utm_term%3Dsmart+remote+app+android

Greenman ;

Thanks for you quickly answer!!

I will try with the first option.

The Smart TV Remote app is installed in my tab and it works fine but I want to have the Dual View feature.

If you have more info, itl will be welcome..

best Regards

Claudio

claudio1960
29-05-2014, 15:58
Yesterday I installed my Smartview 3.2 in my TAB2 and it worked correctly, I could use the Dual View function!!!!

Thank you very much for the info!

Slds